<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="it"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Francia (FR)</title></head><body id=""><div class="header">Informazioni importanti</div><h1>Francia (FR)</h1><div>
<div class="section"><p>Sono sufficienti pochi passaggi per ridurre il livello di esposizione alle radiofrequenze. Per ridurre la potenza di trasmissione del dispositivo mobile, assicurarsi di utilizzarlo in condizioni di ricezione ottimali, indicate dalla potenza del segnale sul display. In genere, maggiore è la vicinanza all'antenna di un operatore, minore è la potenza usata dal dispositivo mobile.</p><p>I dati scientifici attuali non indicano che l'utilizzo dei dispositivi mobili richieda precauzioni particolari. Tuttavia, organismi come l'Organizzazione Mondiale della Sanità e il Food and Drug Administration consigliano a chi vuole ridurre al minimo l'esposizione alle frequenze radio di usare il dispositivo per meno tempo e di fare ricorso a un accessorio vivavoce per tenere a distanza il dispositivo dalla testa e dal corpo. In conformità alle norme francesi vigenti, siamo tenuti a informare gli utenti che è opportuno allontanare il telefono dalla pancia delle donne in gravidanza e dal basso ventre di bambini e adolescenti.</p></div>
</div>
            

         </body></html>